@charset "utf-8";
/* CSS Document */

body {
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0px;
	font-size:15px;
}
a { font-size:14px; color:#1687c5; text-decoration:underline;}
a:hover {text-decoration:none;}
p, li {line-height:20px;}
p {margin:2px 0 7px;}
img {border:0px;}
ul {padding:0 0 0 0px; margin:0;}
ul li{margin:0px 0px 16px 0; list-style:none}

/*Titles*/
h1 {
	margin:37px 0px 16px 0px;
}

.first {margin-top:0px !important}

h2 {
	color:#FFF;
	font-size:16px;
	font-weight:normal;
    line-height:24px;
	margin:0 0 5px;
}
h3 {
	color:#FFF;
	font-size:18px;
	font-weight:normal;
	margin-bottom:8px;
	margin-top:30px;
}


#wrapper {
	width:900px;
	margin:auto;
}
#header {
	margin:20px 0px 45px 0px;
	width:900px;
	display:block
}


/*CONTENT*/
#content {
	width:900px;
	margin: 0px auto 0px;
    overflow:hidden;
    position:relative;
}
/*Left-col*/
#content .left-col {
	float:left;
	width:608px;

}
#content .left-col .videos {
	padding:0;
    margin:0;
    list-style:none;
}
#content .left-col .videos li {
    margin-bottom:18px;
    margin-top:0;
    min-height:254px;
}
#content .left-col .videos li a{display:block;}

/*Right-col*/
#content .right-col {
	float:right;
	width:253px;
    color:#c3c3c3;
}
#content .right-col .box-container {
    margin-bottom:18px;    
    overflow:hidden;
    background-image:url(../images/img_top_rounded_corners.gif);
    background-repeat:no-repeat;
    background-position:top;
    background-color:#333;
    position:relative;
}
#content .right-col .box-big {
    margin:18px;
    display:block;
    overflow:hidden;
	text-align:center
}
.box-big li {
line-height: 14px;
}

ul p {
	margin-bottom:18px
}

.box-big-bottom-corners{
    height:4px;
    width:253px;
    background-image:url(../images/img_bottom_rounded_corners.gif);
    background-repeat:no-repeat;
    background-position:bottom;
    position:absolute;
    bottom:0;
}

.box-container-2{margin-bottom:18px;}
.box-container-2  p{margin-top:0px;}

/*FOOTER*/
#footer {
    color:#dddddd;
	padding-bottom:100px;
	font-size:12px;
	margin-bottom:10px;
	clear:both;
    text-align:center;
}
#footer .footer-img{margin-bottom:20px;}


/*CLASSES*/
.noBg {background:none !important;}
.clear {clear:both !important;}
.last{margin-right:0!important; clear:right;}

.social{    
    overflow:hidden;
	width: 163px;
	margin:33px auto 49px auto;
}
.social #facebook{
	width:137px;
    height:57px;
    overflow:hidden;
    float:left;
}
.social #twitter{
	width:163px;
    height:35px;
    float:left;
    overflow:hidden;
    
}

/*BUTTONS*/
a.button-reseller,
a.button-signup{	
    display:block;
    width:160px;
    height:28px;
    float:right;
    border:0;
}
.spotlight {
	position:relative;	
}
	
a.button-signup{
	background:url(../images/btn_subscribe_now.png) no-repeat top;
	position:absolute; 
	bottom:16px;
	left: 30px;
}

a.button-signup:hover{background-position:bottom;cursor:pointer;}


.inlineVideo{background-color:#000!important;}